Bug 586385 - palapeli does not check the file before opening
Summary: palapeli does not check the file before opening
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegames   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 13:01 UTC by Sergey Raspopov
Modified: 2010-10-18 14:47 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 14:47:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sergey Raspopov 2010-04-27 13:01:40 UTC
if you create a puzzle where the imported image will be lower resolution than the number of pieces, game crashed.

Comment 1 Steven M. Parrish 2010-06-05 01:12:10 UTC
This is a issue which needs to be reported upstream.  Please file a report at
http://bugs.kde.org  

Please add upstream report info to this report.  We will monitor the upstream
report for a resolution.

Thanks for the report



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 2 Rex Dieter 2010-10-18 14:47:16 UTC
No response, closing.

When  or if you're able to provide the information requested, please feel free to reopen.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.